prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libevt
Description: Library to access the Windows Event Log (EVT) format
Version: 20130726
Libs: -L${libdir} -levt
Libs.private:                
Cflags: -I${includedir}

